
@use "../../style/miam.scss";

.miam-addon-link{
  background: var(--m-color-primary-light);
  border-radius: 4px;
  display: flex;
  flex-direction: row;
  margin: 8px 24px;
  align-items: center;
  padding: 16px;
  color: var(--m-color-primary);
  justify-content: space-between;
  font-size: 15px;

  .miam-addon-link__partner__info{
    img{
      height: 25px;
      margin-right: 8px;
    }

  }

  .miam-addon-link__link{
    text-decoration: underline;
    cursor: pointer;
  }

}